import request from '@/utils/request'


// 删除客户佣金类型
export function deleteCustomerCommission(id) {
  return request({
    url: '/ecw/customer-commission/delete?id=' + id,
    method: 'delete'
  })
}


// 获得客户佣金类型分页
export function getCustomerCommissionPage(query) {
  return request({
    url: '/ecw/customer-commission/page',
    method: 'get',
    params: query
  })
}

// 导出客户佣金类型 Excel
export function exportCustomerCommissionExcel(query) {
  return request({
    url: '/ecw/customer-commission/export-excel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}

